package com.yeejoin.amos.boot.module.tzs.api.mapper;

import com.yeejoin.amos.boot.module.tzs.api.dto.EquScheduleDto;
import com.yeejoin.amos.boot.module.tzs.api.dto.LicScheduleDto;
import com.yeejoin.amos.boot.module.tzs.flc.api.dto.CylinderInfoDto;

public interface ScheduleMapper {
    EquScheduleDto getEquDetail(String sequenceCode);

    LicScheduleDto getLicDetail(String certNo);

    CylinderInfoDto getCylDetail(String sequenceCode);
}
